Difference between revisions of "MediaWiki:Common.css"

From Madeirense Puro

Line 10: Line 10:
     margin-right: 20px;
     margin-right: 20px;
     margin-left: 12em;
     margin-left: 12em;
}
h1,h2,h3,h4,h5,h6,h7{
font-family: open sans,sans-serif;
color:#333333;
}
}

Revision as of 22:57, 14 March 2022

/* CSS placed here will be applied to all skins */
body{ 
    background: linear-gradient(126deg, #fbc618, #ffffff00);
}

div#content{
        background: #58aacf0d;
    border-radius: 15px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 12em;
}

h1,h2,h3,h4,h5,h6,h7{
font-family: open sans,sans-serif;
color:#333333;
}